<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Velo-home</title>
    <link rel="stylesheet" href="./style/iconsfont.css">
    <link rel="stylesheet" href="./style/font-class.css">
    <link rel="stylesheet" href="./style/home.css">
</head>

<body>
    <header>
        <a href="#" class=" logo icon-bikcraft"></a>
        <nav>
            <li><a class="font-1-m" href="#">Bicicletas</a></li>
            <li><a class="font-1-m" href="#">Seguros</a></li>
            <li><a class="font-1-m" href="#">Contato</a></li>
        </nav>


    </header>
    <section class="introducao-section">
        <div class="introducao">
            <div class="content">
                <h2 class="font-1-xxl">Bicicletas feitas sob medida. </h2>
                <p class="font-2-l">Bicicletas elétricas de alta precisão e qualidade, feitas sob medida para o cliente. Explore o mundo na sua velocidade com a Bikcraft.</p>
                <button class="font-1-m-b">SELECIONE A SUA</button>
            </div>
            <div class="content-img">
            </div>
        </div>


    </section>
    <section class="bicicletas">
        <h2 class="font-1-xxl">escolha a sua.</h2>
        <div class="cards-container">
            <div class="card">
                <div class="imgBx img1">
                    <!-- <img src="./media/bicicleta2.png" alt="bicicleta2"> -->
                </div>
                <div class="content">
                    <h3 class="font-1-xl">Magic Might</h3>
                    <p class="font-2-m">R$ 2499</p>
                </div>
            </div>
            <div class="card">
                <div class="imgBx img2">
                    <!-- <img src="./media/bicicleta2.png" alt="bicicleta2"> -->
                </div>
                <div class="content">
                    <h3 class="font-1-xl">Nimbus Stark</h3>
                    <p class="font-2-m">R$ 4999</p>
                </div>
            </div>
            <div class="card">
                <div class="imgBx img3"> </div>
                <div class="content">
                    <h3 class="font-1-xl">Nebula Cosmic</h3>
                    <p class="font-2-m">R$ 3999</p>
                </div>
            </div>
        </div>
    </section>
    <section class="diferencial-section">
        <div class="diferencial">
            <div class="content">
                <h4 class="font-2-l-b">Tecnologia Avançada</h4>
                <h2 class="font-1-xxl">você escolhe as suas cores e componentes. </h2>
                <p class="font-2-l">Cada Bikcraft é única e possui a sua identidade. As medidas serão exatas para o seu corpo e altura, garantindo maior conforto e ergonomia na sua pedalada. Você pode também personalizar completamente as suas cores.</p>
                <h4 class="font-1-l">ESCOLHA UM MODELO</h4>\
                <div class="caracteristicas_container">
                    <div class="caracteristica">
                        <i class="logo icon-eletrica"></i>
                        <p class="font-1-l">Motor Elétrico</p>
                        <p class="font-2-s">Toda Bikcraft é equipada com um motor elétrico que possui duração de até 120h. A bateria é recarregada com a sua energia gasta ao pedalar.</p>
                    </div>
                    <div class="caracteristica">
                        <i class="logo icon-rastreador"></i>
                        <p class="font-1-l">Rastreador</p>
                        <p class="font-2-s">Sabemos o quão preciosa é a sua Bikcraft, por isso adicionamos rastreadores e sistemas anti-furto para garantir o seu sossego.</p>
                    </div>
                </div>
            </div>
            <div class="content-img">
            </div>
        </div>

    </section>
    <section class="parceiros">
        <h2 class="font-1-xxl">nossos parceiros.</h2>
        <table>
            <tr>
                <td><i class="logo icon-caravan"></i> </td>
                <td><i class="logo icon-ranek"></i> </td>
                <td><i class="logo icon-handel"></i> </td>
                <td><i class="logo icon-dogs"></i> </td>
            </tr>
            <tr>
                <td><i class="logo icon-lescone"></i> </td>
                <td><i class="logo icon-flexblog"></i> </td>
                <td><i class="logo icon-wildbeast"></i> </td>
                <td><i class="logo icon-surfbot"></i> </td>
            </tr>
        </table>
    </section>
    <section class="depoimento">
        <div>
            <div>
                <img src="./media/depoimento.png" alt="depoimento">
            </div>
            <div class="description">
                <p>Pedalar sempre foi a minha paixão, o que o pessoal da Bikcraft fez foi intensificar o meu amor por esta atividade. Recomendo à todos que amo. </p><br>
                <p class="font-1-l"> Ana Júlia</p>

            </div>
        </div>

    </section>
    <section class="seguros">
        <h2 class="font-1-xxl">seguros.</h2>
        <div class="price">
            <div class="bgplano">
                <div>
                    <p class="font-1-xl">prata</p>
                    <ul>
                        <li class="font-2-m icon-lista">Duas trocas por ano</li>
                        <li class="font-2-m icon-lista">Assistência técnica</li>
                        <li class="font-2-m icon-lista">Suporte 08h às 18h</li>
                        <li class="font-2-m icon-lista">Cobertura estadual</li>
                    </ul>
                    <button class="font-1-m-b">INSCREVA-SE</button></div>

                <div>
                    <p class="font-1-xl">R$ 199</p>
                    <p class="font-1-xs">mensal</p>
                </div>
            </div>
            <div class="bgplano">
                <div>
                    <p class="font-1-xl">OURO</p>
                    <ul>
                        <li class="font-2-m icon-lista">Cinco trocas por ano</li>
                        <li class="font-2-m icon-lista">Assistência especial</li>
                        <li class="font-2-m icon-lista">Suporte 24h</li>
                        <li class="font-2-m icon-lista">Cobertura nacional</li>
                        <li class="font-2-m icon-lista">Desconto em parceiros</li>
                        <li class="font-2-m icon-lista">Acesso ao Clube Bikcraft</li>
                    </ul>
                    <button class="font-1-m-b">INSCREVA-SE</button></div>

                <div>
                    <p class="font-1-xl">R$ 299</p>
                    <p class="font-1-xs">mensal</p>
                </div>
            </div>
        </div>
    </section>
    <footer>
        <section class="footer-section">
            <div>
                <a href="#" class="logo icon-bikcraft"></a>
            </div>
            <div>
                <span class="font-2-l-b">Contato</span>
                <p>+55 21 9999-9999 <br> contato@bikcraft.com
                    <hr><br>Rua Ali Perto, 42 - Botafogo <br>Rio de Janeiro - RJ
                    <hr> </p>
                <a href="#"><i class="sci icon-instagram"></i></a>
                <a href="#"><i class="sci icon-facebook"></i></a>
                <a href="#"><i class="sci icon-youtube"></i></a>
            </div>
            <div>
                <span class="font-2-l-b">Informações</span>
                <ul>
                    <li>
                        <a href="">Bicicletas</a>
                    </li>
                    <li>
                        <a href="">Seguros</a>
                    </li>
                    <li>
                        <a href="">Contato</a>
                    </li>
                    <li>
                        <a href="">Termos e Condições</a>
                    </li>
                </ul>

            </div>
        </section>
        <p class="©">Bikcraft © Alguns direitos reservados.</p>

    </footer>

</body>

</html>
